/* article category */
.article-category {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600 !important;
}

.article-category, .article-topic-link, .article-topic, .single-article-topic {
  border-left: 7px solid #F21667;
  padding-left: 5px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600 !important;
}

.article-topic {
    display: inline-flex;
    align-items: end;
}

.article-category, .article-topic-link {
    color: #333;
}

.article-topic span {
    flex: 0 1 0;
}

.article-topic, category {
  margin-left: 2px;
  font-size: 20px;
  line-height: 1.1;
  font-weight: 600;
  font-family: inherit;
}


.article-topic .arrow {
    margin-left: 8px;
    margin-bottom: 2px;
}

/* headings */
.single-post .thin-1, .single-post .thin-2, .single-post .thin-3, .single-post .thin-4, .single-post .thin-5 .single-post .thin-6 {
    font-size: 55px;
}

.single h1.entry-title {
    margin-top: 0 !important;
}

.authorname{
  display: flex;
  flex-direction: row;
}
.authorname a{
  flex-grow: 1;
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #222;
}
.authorname a i{
  float: right;
}


/*----------------------same-news-area-------------*/
.same-news-area{
  border-left:6px solid #F21667;
  padding-left:10px;
  overflow: hidden;
  margin-bottom: 20px;
  position: relative;
}

.same-news-title{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1;
  color: #555;
  margin-bottom: 7px;
  display: block;
}
.same-news-title i{
  margin-left:5px;
}
.news-item-2, .news-item-3{
  float:left;
  width:50%;
  margin-bottom: 15px;
  padding-bottom: 0;
}
.news-item-2 hr, .news-item-3 hr{
  margin:0;padding:0;
}
.news-item-2{
  padding-right:10px;
  border-right:1px solid #ddd;
}
.news-item-3{
  padding-left:10px;
}
.news-item-4{
  width: 100%;
  overflow: hidden;
}
.news-item-4 hr{
  margin-bottom:0;
}
.news-item-2 h2, .news-item-3 h2{
  font-size: 24px;
  margin-top:10px;
}
.news-item-2 .post-thumbnail img, .news-item-3 .post-thumbnail img{
  height:185px;
}
.single-same-news-area .same-news-title{
  display: none;
}
.single-same-news-area .same-news-title .same-news-title-orange {
  color: orange;
}
.single-same-news-area .same-news-title:first-child{
  display:block;
  color:#F21667;
  font-size: 18px;
  line-height: 1.2;
  color: #555;
  margin-bottom: 7px;
  display: block;
  margin: 30px 0px;
  border-top: 1px solid #ccc;
  padding-top: 20px;
}

.single-same-news-area .article-topic {
  border-left: 0;
  padding-left: 0;
  margin-left: 0;
  color: #333;
}

.single-same-news-area h2.entry-title{
  font-size: 16px;
  margin: 0;
  display: inline;
  padding:0;
}

.article-teaser-list, .notiser_widget{
  padding:0;
  position: relative;
  list-style: none;
}
.article-teaser-list li .news-item{
  padding: 0px 0 34px 19px;
  position: relative;
  overflow: hidden;
}
.article-teaser-list a{
  color:#222;
}
.article-teaser-list a:hover{
  color:#098cfe;
}

.single-bottom-area .date{
  display: inline-block;
}
.single-bottom-area .date .plus-content-span {
  font-size: 12px;
}

.commentNdisqusPpcChecked{
  display: none;
}

